EDS Basic Edition Installation

Cachelogic's EDS Basic Edition is compatible with most major hosting providers such as GoDaddy, Hostgator, RackSpace and many others. We currently can not offer hosting at the moment but will update this page when we can offer such service.

Below is a list of all requirements to successfully run the script on your hosting environment

Unix/Linux Host

PHP 5.0 or greater

MySQL 5.0 or greater

CURL Enabled

Ioncube 7.0